=== debian/watch ===
version=3

http://www.pps.jussieu.fr/~gimenez/data/fdls/laby-(.*\..*)\.tar\.gz
