=== debian/changelog ===
laby (0.6.4-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends
  * Bump debhelper compat to 10
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jul 2017 13:45:13 +0200

laby (0.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2016 22:51:52 +0100
