=== debian/control ===
Source: laby
Section: games
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 10),
 ocaml-nox (>= 3.11.1),
 ocaml-findlib,
 ocamlbuild,
 dh-ocaml (>= 0.9.0),
 liblablgtk2-ocaml-dev (>= 2.14),
 liblablgtksourceview2-ocaml-dev (>= 2.14)
Standards-Version: 3.9.2
Homepage: https://sgimenez.github.io/laby/
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/laby.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/laby.git

Package: laby
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends},
 ocaml-nox | java-compiler | c-compiler | c++-compiler | ruby | gprolog | valac | fp-compiler | rhino | guile | python3 | lua
Recommends: alsa-utils
Suggests:
 java-compiler,
 c-compiler,
 c++-compiler,
 gprolog,
 ruby,
 valac,
 fp-compiler,
 rhino,
 guile,
 python3,
 lua,
 ocaml-nox
Description: Learn how to program with ants and spider webs
 Laby is a small program to learn how to program with ants and spider webs.
 You have to move an ant out of a labyrinth, avoid spider webs, move rocks,
 etc.
 .
 Using Laby, you can learn OCaml, C, C++, Java, Prolog, Ruby, Pascal,
 JavaScript, Python, Lua, Vala and Scheme. Other bindings can easily be
 added to support new programming languages.
