=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	cp debian/laby.desktop $(CURDIR)/debian/laby/usr/share/applications/
 
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
 
 laby.6: laby.xml
 # Verification
