=== debian/changelog ===
laby (0.7.0-2build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 11:08:08 +0200

laby (0.7.0-2build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:31:51 +0100

laby (0.7.0-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2024 09:42:01 +0200

laby (0.7.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:12:12 +0000

laby (0.7.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:16:27 +0000

laby (0.7.0-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:29:12 +0200

laby (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - this version uses lablgtksourceview3
    - add support for Go and PHP
  * Use upstream desktop file
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Jul 2020 09:59:10 +0200

laby (0.6.4-3) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Sep 2019 15:23:14 +0200
