=== debian/control ===
Source: laby
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 ocamlbuild,
 dh-ocaml,
 liblablgtk3-ocaml-dev (>= 3.1.0),
 liblablgtksourceview3-ocaml-dev (>= 3.1.0)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://sgimenez.github.io/laby/
Vcs-Browser: https://salsa.debian.org/ocaml-team/laby
Vcs-Git: https://salsa.debian.org/ocaml-team/laby.git

Package: laby
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends},
 ocaml | java-compiler | c-compiler | c++-compiler | ruby | gprolog | valac | fp-compiler | rhino | guile | python3 | lua | golang | php
Recommends: alsa-utils
Suggests:
 java-compiler,
 c-compiler,
 c++-compiler,
 gprolog,
 ruby,
 valac,
 fp-compiler,
 rhino,
 guile,
 python3,
 lua,
 golang,
 php,
 ocaml
Description: Learn how to program with ants and spider webs
 Laby is a small program to learn how to program with ants and spider webs.
 You have to move an ant out of a labyrinth, avoid spider webs, move rocks,
 etc.
 .
 Using Laby, you can learn OCaml, C, C++, Java, Prolog, Ruby, Pascal,
 JavaScript, Python, Lua, Vala, Scheme, Go and PHP. Other bindings can
 easily be added to support new programming languages.
